# Base dir to clone repos to
repodir: /data/ocrd_all
# repos to clone and process
repolist:
  - url: https://github.com/ASVLeipzig/cor-asv-ann
    official: true
    compliant_cli: true
  - url: https://github.com/ASVLeipzig/cor-asv-fst
    official: true
    compliant_cli: true
  - url: https://github.com/OCR-D/ocrd_calamari
    compliant_cli: true
  - url: https://github.com/OCR-D/ocrd_im6convert
    compliant_cli: true
  - url: https://github.com/OCR-D/ocrd_keraslm
  - url: https://github.com/OCR-D/ocrd_kraken
  - url: https://github.com/OCR-D/ocrd_ocropy
  - url: https://github.com/OCR-D/ocrd_olena
    compliant_cli: true
  - url: https://github.com/OCR-D/ocrd_segment
    compliant_cli: true
  - url: https://github.com/OCR-D/ocrd_tesserocr
    official: true
    compliant_cli: true
  - url: https://github.com/cisocrgroup/ocrd_cis
    official: true
    compliant_cli: true
  - url: https://github.com/mjenckel/LAYoutERkennung
    official: true
  - url: https://github.com/ocr-d-modul-2-segmentierung/segmentation-runner
    official: true
    compliant_cli: false
  - url: https://github.com/qurator-spk/dinglehopper
  - url: https://github.com/qurator-spk/pixelwise_segmentation_SBB
  - url: https://github.com/seuretm/ocrd_typegroups_classifier
    official: true
